 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1553px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-1 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  text-align: left;
  margin: 73px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-1 .u-image-2 {
  min-height: 598px;
  background-image: url("images/211770639-0.jpeg");
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-image-3 {
  min-height: 163px;
  background-image: url("images/211770639-01.jpeg");
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-image-4 {
  min-height: 172px;
  background-image: url("images/211770639-02.jpeg");
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-image-5 {
  min-height: 263px;
  background-image: url("images/211770639-03.jpeg");
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  min-height: 263px;
  background-image: url("images/211770639-04.jpeg");
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  min-height: 263px;
  background-image: url("images/211770639-05.jpeg");
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 90px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-image-1 {
    height: 546px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-image-2 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-1 .u-image-3 {
    min-height: 134px;
  }

  .u-section-1 .u-image-4 {
    min-height: 142px;
  }

  .u-section-1 .u-image-5 {
    min-height: 217px;
  }

  .u-section-1 .u-image-6 {
    min-height: 217px;
  }

  .u-section-1 .u-image-7 {
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1994px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 551px;
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 755px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    min-height: 205px;
  }

  .u-section-1 .u-image-4 {
    min-height: 218px;
  }

  .u-section-1 .u-image-5 {
    min-height: 332px;
  }

  .u-section-1 .u-image-6 {
    min-height: 332px;
  }

  .u-section-1 .u-image-7 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3546px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 576px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 566px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 461px;
  }

  .u-section-1 .u-image-4 {
    min-height: 491px;
  }

  .u-section-1 .u-image-5 {
    min-height: 747px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    min-height: 747px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    min-height: 747px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2494px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-1 .u-image-1 {
    height: 384px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 356px;
  }

  .u-section-1 .u-image-3 {
    min-height: 290px;
  }

  .u-section-1 .u-image-4 {
    min-height: 309px;
  }

  .u-section-1 .u-image-5 {
    min-height: 470px;
  }

  .u-section-1 .u-image-6 {
    min-height: 470px;
  }

  .u-section-1 .u-image-7 {
    min-height: 470px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 2028px;
}

.u-section-2 .u-group-1 {
  margin-top: 47px;
  margin-bottom: 30px;
  min-height: 1535px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

.u-section-2 .u-text-1 {
  background-image: none;
  margin: -334px 80px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 41px 136px 0 125px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 2210px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 38px;
    margin-bottom: 31px;
    min-height: 2141px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 48px;
    margin-right: 48px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2465px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 85px;
    margin-bottom: 60px;
    min-height: 1658px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -23px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-2 .u-text-2 {
    margin: 39px 53px -702px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2495px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1910px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -30px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin: 22px 52px -484px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3300px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 61px;
    min-height: 2559px;
  }

  .u-section-2 .u-text-1 {
    width: 336px;
    font-size: 1.875rem;
    margin-top: -19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 336px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -682px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/211770639-06.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 468px;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 39px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 493px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 488px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }
}